Subject: [bug#34650] Acknowledgement ([PATCH] ruby-mailcatcher: Draft)

From: Pierre Neidhardt <[email-masked]>
Date: Mon, 25 Feb 2019 16:21:39 +0100

I've never touched Ruby before, so I've got a bunch of questions:

- Almost none of the tests pass.  Anyone knows what's going on?

- ruby-sinatra 'install phase hangs forever (i.e. several minutes at
  least).  I suspect an infinite loop, and it's quite weird this is
  happening at the 'install phase.

- Should mailcatcher be packaged as "ruby-mailcatcher" or "mailcatcher"?

- Mailcatcher seems to depend on older version of some packages,
  e.g. version 1.0.9.1 of ruby-eventmachine.  What's the commended
  procedure then?

--
Pierre Neidhardt
https://ambrevar.xyz/